<style>


:root{

--orange:#ff7200;

--dark:#111827;

}



body{

font-family:'Segoe UI',sans-serif;

scroll-behavior:smooth;

}



.navbar{

background:#111827;

}



/*.hero{


min-height:100vh;


background:

linear-gradient(
rgba(0,0,0,.65),
rgba(0,0,0,.65)
),

url('https://images.unsplash.com/photo-1519003722824-194d4455a60c');


background-size:cover;

background-position:center;


color:white;


display:flex;

align-items:center;


}
*/

/*
.hero{

min-height:100vh;

background:
linear-gradient(
rgba(0,0,0,.65),
rgba(0,0,0,.65)
),

var(--hero-image);


background-size:cover;

background-position:center;

display:flex;

align-items:center;

color:white;

transition:1s;

}*/


.hero{

min-height:100vh;

background-image:
linear-gradient(
rgba(0,0,0,.65),
rgba(0,0,0,.65)
),
url("../Images/pan-india-transport.jpg");


background-size:cover;

background-position:center;

display:flex;

align-items:center;

color:white;

transition:background-image 1s ease-in-out;

}

.btn-orange{

background:#ff7200;

color:white;

border:none;

}



.btn-orange:hover{

background:#d85e00;

color:white;

}



.title{

font-weight:700;

}



.card-box{


padding:30px;

background:white;

border-radius:15px;

box-shadow:0 10px 25px #ddd;

height:100%;


transition:.3s;


}


.card-box:hover{

transform:translateY(-8px);

}



.card-box i{

font-size:40px;

color:#ff7200;

}



.stats{

background:#111827;

color:white;

}



.counter{

font-size:40px;

color:#ff7200;

font-weight:bold;

}



.fleet img{

height:250px;

object-fit:cover;

}



.whatsapp,


.call{


position:fixed;

right:20px;

width:60px;

height:60px;

border-radius:50%;


display:flex;

align-items:center;

justify-content:center;


font-size:28px;

color:white;


z-index:999;


}



.whatsapp{

bottom:90px;

background:#25d366;

}



.call{

bottom:20px;

background:#ff7200;

}



footer{

background:#111827;

color:white;

}






.error-msg{

color:#dc3545;

font-size:13px;

margin-top:5px;

display:none;

}



.error-msg i{

margin-right:5px;

}



.form-control.error{

border:1px solid #dc3545;

}



.form-control.success{

border:1px solid #198754;

}


</style>